---
Name: "evenly-group-test"
Description: "Test the evenly_group() function"
Documentation: |
  Tests the `evenly_group()` function in the Template `evenly-group.sh.tmpl`.

Meta:
  icon: "flask"
  color: "yellow"
  title: "RackN Content"
Tasks:
  - "evenly-group-test"
